* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  background: white !important;
}

@font-face {
  font-family: "Kalinga";
  src: url("../fonts/Kalinga.woff2") format("woff2"),
    url("../fonts/Kalinga.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
    font-family: 'Bega';
    src: url('../fonts/Bega-Semibold.woff2') format('woff2'),
        url('../fonts/Bega-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bega';
    src: url('../fonts/Bega-Black.woff2') format('woff2'),
        url('../fonts/Bega-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bega';
    src: url('../fonts/Bega-Bold.woff2') format('woff2'),
        url('../fonts/Bega-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



dl,
ol,
ul {
  padding: 0;
  margin: 0;
}

li {
  font-family: "Kalinga";
  list-style: none;
}

a {
  font-family: "Kalinga";
  text-decoration: none;
}

p,
li {
  font-family: "Kalinga";
  font-size: 15px;
  color: #494949;
  font-weight: 800;
}

h1,
h2 {
  font-family: 'Bega';
}

h3,
h4,
h5,
h6 {
  font-family: 'Bega';
  color: #000;
}

h1 {
  font-size: 3rem;
}

h2 {
  font-size: 2.625rem;
}

h3 {
  font-size: 2rem;
}

h4 {
  font-size: 1.6rem;
}

h5 {
  font-size: 1.3rem;
}

h6 {
  font-family: "Kalinga";
}

.pt-6 {
  padding-top: 60px;
}

.pb-6 {
  padding-bottom: 60px;
}

:root {
  --primary-color: #0a6dac;
  --secondary-color: #cd2f78;
  --black-color: #000;
  --white-color: #fff;
}

.text-blue{
  color: var(--primary-color) !important;
}
.text-pink{
  color: var(--secondary-color) !important;
}

img {
  width: 100%;
  max-width: 100%;
  transition: 0.4s ease;
}
.text-primary {
  color: #19184d !important;
}

.info-text a {
  margin: 0;
  font-size: 13px;
  color: #ffffff;
}
.header-top {
  width: 100%;
  padding: 6px 0px;
  background-color: var(--primary-color);
}
.header-contact ul li {
  display: flex;
  margin: 0 20px 0 0;
}
.footer-social ul li {
  display: inline-block;
  margin: 0 3px 0 0;
}
.footer-social ul li a {
  display: grid;
  place-items: center;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  background-color: var(--primary-color);
  color: var(--white-color);
  font-size: 13px;
  border: 1px solid var(--primary-color);
  transition: 0.4s;
}
.header-info {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.info-icon {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  display: grid;
  place-items: center;
  color: var(--white-color);
  font-size: 15px;
}
.footer-social.header-icon {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.header-contact ul {
  display: flex;
  align-items: center;
}

nav.navbar {
  /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
  /* padding: 0; */
  position: relative;
  z-index: 9999999;
  width: 100% !important;
  top: 0;
  background: white;
}
.navbar-mean ul {
  display: flex;
}

.navbar-mean ul li {
  padding: 12px 16px;
  transition: 0.3s;
}
a.navbar-brand img {
  width: 200px;
  /* padding: 10px 0px; */
}

.nav-btn-in {
  margin-left: 50px;
  padding: 10px;
}
.navbar-btn a {
  background: #1fa8aa;
  color: #ffffff;
  padding: 10px 32px;
  border-radius: 12px;
  /* font-weight: 600; */
  font-size: 15px;
}
.navbar-btn i {
  margin-left: 6px;
}
.nav-btn-in span {
  display: block;
  font-weight: 600;
  font-size: 18px;
  color: #a92024;
}
.nav-btn-in a {
  color: black;
}
.contact-info i {
  margin-right: 5px;
  font-size: 20px;
  color: #ffffff;
  margin-bottom: 20px;
  background: #b67a3d;
  padding: 6px;
  width: 42px;
  height: 42px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}
a.nav-link {
  text-transform: uppercase;
  font-size: 14px;
  /* font-weight: 600; */
}
.navbar-box {
  width: 100%;
  /* background: #ffffff; */
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* padding: 6px 24px; */
  /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
  border-radius: 0px 0px 20px 20px;
}

section.hero-sec {
  position: relative;
  /* top: -80px; */
}

.swiper-slide {
  background-size: cover;
  background-position: center;
  position: relative;
}

.overlay {
  background-color: rgb(0 0 0 / 0%);
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start; /* content on right */
  padding: 0 10%;
}

.slide-container.right {
  color: white;
  max-width: fit-content;
  text-align: left;
}

.header-btn {
  display: inline-block;
  padding: 8px 20px;
  background: var(--primary-color);
  color: #ffffff;
  text-decoration: none;
  /* font-weight: 600; */
  border-radius: 12px;
}

.swiper-button-prev,
.swiper-button-next {
  color: #fff;
}
.slide-container.right p {
  color: #2e2e2e;
}
.content {
  width: 79%;
  /* padding: 30px; */
  text-align: left;
  /* background: #ffffff; */
  margin: 100px 0px 70px;
  border-radius: 10px;
}

.about-text h2 {
    color: var(--primary-color);
}
.about-text h2 span{
  color: var(--secondary-color);
}
.about-img {
  overflow: hidden;
  /* height: 460px; */
  transition: 0.6s ease-in-out;
  /* border: 6px solid white; */
  /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
  /* margin-left: 20px; */
  object-fit: cover;
}
.about-img img {
  width: 100%;
  height: 460px;
  object-fit: cover;
  position: relative;
  /* margin-left: 20px; */
  overflow: hidden;
}
.about-img:hover img {
  transform: scale(1.2);
}
.about-img-two {
  width: 320px;
  height: 256px;
  border: 8px solid white;
  box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
  z-index: 9;
  text-transform: 0.3s;
  object-fit: cover;
  overflow: hidden;
}
.about-img-two img {
  width: 320px;
  height: 240px;
}
.about-img-two:hover img {
  transform: scale(1.2);
}

.about-img-dot {
  /* width: 112px; */
  height: auto;
  z-index: 2;
  background-color: var(--primary-color);
  text-align: center;
  padding: 6px 20px;
  /* margin-top: 36px; */
  border-radius: 18px;
  /* height: 112px; */
  position: absolute;
  left: -20px;
  border: 18px solid white;
  color: white;
  font-size: 17px;
  bottom: -21px;
}

@keyframes floatUpDown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-15px);
  }
  100% {
    transform: translateY(0);
  }
}

.float-up-down {
  animation: floatUpDown 4s ease-in-out infinite;
}

.about-text h6 {
  font-size: 18px;
  color: var(--primary-color);
  margin: 0;
      position: relative;
}

.about-text h2 {
  font-size: 40px !important;
  color: #106eae;
  font-weight: 700;
}

.feature-box img {
  width: 40px;
  height: 40px;
  background: #19184d;
  padding: 6px;
  border-radius: 50%;
  margin-right: 12px;
}
.feature-box {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}
.feature-box h5 {
  font-size: 17px;
  margin: 0;
}
.about-btn a {
  background: var(--primary-color);
  color: #ffffff;
  padding: 8px 28px;
  border-radius: 8px;
}

/* -----------------servies -----------------*/


.project-card {
  border-radius: 0px;
  overflow: hidden;
  transition: transform 0.3s;
  width: 100%;
}

.project-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 80px 20px 30px 20px;
  width: 100%;
  color: white;
  transition: background 0.3s ease-in-out;
}

.bg-gradient-orange {
  background: linear-gradient(to top, var(--secondary-color), transparent);
}

.swiper-slide-active .project-overlay {
  background: linear-gradient(to top, var(--primary-color), transparent);
}
.swiper-slide-active .project-overlay h5 {
  color: white;
  font-size: 24px;
}
.project-overlay h5 {
  font-size: 24px;
}

.swiper-button-prev,
.swiper-button-next {
  color: var(--secondary-color);
}
.project-card img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}
.swiper-button-prev::after,
.swiper-button-next::after {
  font-size: 20px;
  font-weight: bold;
}
.gallerySwiper .swiper-slide.active .project-overlay {
  background: linear-gradient(to top, rgba(0, 0, 0, 0.9), transparent);
  transition: background 0.4s ease-in-out;
}

.footer {
  width: 100%;
  padding: 60px 0 0px 0 !important;
  background-color: #e4f2f2;
}

.footer_box img {
  width: 80%;
}

.footer_box p {
  font-size: 15px;
  padding: 10px 0 0 0;
  /* width: 75%; */
  color: #000000;
}

.footer_icon {
  width: 100%;
  margin: 12px 0;
}

.footer_icon ul {
  display: flex;
  /* justify-content: flex-end; */
  padding: 0;
}

.footer_icon ul li a {
  display: grid;
  place-items: center;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  margin: 0 6px 0 0;
  font-size: 15px;
  color: var(--primary-color);
  background-color: #fff;
  transition: all 0.5s;
  cursor: pointer;
}

.footer_icon ul li a:hover {
  color: var(--secondary-color);
}

.footer_box h4 {
  display: inline-block;
  font-weight: 500;
  font-size: 24px;
  padding: 0 0 5px 0;
  margin: 0 0 30px 0;
  position: relative;
  color: #cf307b;
}

.footer_box h4::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 86%;
  height: 2px;
  background-color: #e4f2f2;
}

.footer_links {
  padding: 0;
}

.footer_links li {
  position: relative;
  padding: 0 0 0 10px;
}

.footer_links li::before {
  position: absolute;
  content: "\2B9E";
  left: 0;
  top: 0;
  color: var(--primary-color);
}

.footer_links li a {
  display: inline-block;
  font-size: 16px;
  margin: 0 0 10px 10px;
  font-weight: 100;
  transition: all 0.5s;
  color: #000000;
}

.footer_links li a:hover {
  color: var(--primary-color);
}

.footer_contact {
  padding: 0;
}

.footer_contact li {
  display: flex;
  /* justify-content: space-between; */
  /* align-items: center; */
  font-size: 14px;
  margin: 0px 0 9px 0;
}

.link-icon {
  width: 36px;
  height: 36px;
  background-color: var(--primary-color);
  display: grid;
  place-items: center;
  font-size: 15px;
  border-radius: 50%;
  color: #fff;
}

.link-text {
  width: 73%;
  margin-left: 20px;
  color: #000000;
  font-size: 15px;
}

.link-text span {
  color: #fff;
  font-size: 15px;
}

.link-text a {
  color: #0a0a0a;
  font-size: 16px;
  transition: all 0.5s;
}

.link-text a:hover {
  color: var(--primary-color);
}

.footer-acknowledge {
  width: 100%;
  margin: 30px 0 0 0;
  text-align: center;
}

.footer-acknowledge p {
  font-size: 18px;
  margin: 0 auto 20px auto;
  width: 60%;
}

section.footer_copyright p {
  margin: 0;
  padding: 10px 0px;
  text-align: center;
  font-size: 16px;
  color: #000;
}
section.footer_copyright {
  background: #02376b;
}

section.footer_copyright p {
  color: white;
}
.footer_box img {
  width: 120px;
  margin-bottom: 20px;
}
.footer_box.footer-second {
  margin-left: 80px;
}

.testimonial-box {
  background: white;
  padding: 30px 20px;
  border-radius: 8px;
  width: 98%;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  margin: 9px;
}
.testimonial-profile {
  display: flex;
  margin-bottom: 20px;
  align-items: center;
}
.testimonial-img {
  margin-right: 24px;
}
.testimonial-name h4 {
  font-size: 24px;
  margin: 0;
}
.testimonial-icon i {
  width: 66px;
  position: absolute;
  bottom: 68px;
  right: 20px;
  color: var(--primary-color);
  font-size: 59px;
  right: 32px;
}

.testimonial-img img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 50%;
}
.contact-form {
  background: #ffffff;
  padding: 30px 40px;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 5px 15px;
  border-radius: 10px;
  width: 85%;
}
.contact-form input {
  background: #ffffff;
  border: 0px;
  border-radius: 4px !important;
  padding: 6px 12px;
  border-radius: 10px;
  /* font-size: 12PX; */
  margin-bottom: 14px;
  border: 1px solid #cfcfcf;
}
.contact-form textarea {
  background: #ffffff;
  border: 0px;
  border-radius: 10px;
  padding: 10px;
  border: 1px solid #cfcfcf;
  width: 100%;
}
.contant-btn a {
  background: var(--secondary-colors);
  color: #000000;
  padding: 8px 24px;
  border-radius: 4px;
}

.content h1 {
  color: var(--primary-color); 
  font-size: 56px;
  font-family: 'Bega' !important;
}
li.border-right {
  border: 0.2px solid #999999;
  width: 1px;
  height: 24px;
}
.content h1 span {
  color: var(--secondary-color);
}
.about-img-dot img {
  width: 60px;
  height: 60px;
}
section.servies-sec {
background-color: #eef7f7;
  position: relative;
  background-position: bottom;
}

.servies-box:hover h4 {
  color: #ffffff;
}
.servies-box:hover p {
  color: white;
}
.contact-form-main {
  background: transparent;
  /* padding: 60px; */
  border-radius: 10px;
}
.form-label {
  color: #606060;
}
.contact-box h2 {
  color: white;
  font-size: 38px;
  margin-bottom: 32px;
}

.media-body h4 {
  color: var(--primary-color);
  font-size: 26px;
  font-weight: 900;
  margin: 0;
  font-family: 'Bega';
  margin-bottom: 12px;
}
.media-body {
  margin-bottom: 26px;
}
.media-body span.contact-info_text a {
  color: white !important;
}
label.form-label {
  margin-top: 12px;
  margin-bottom: 6px !important;
}
.contant-btn {
  background: var(--primary-color);
  margin-top: 20px;
  padding: 10px;
  border-radius: 10px;
  text-align: center;
}
.info-choose {
  /* display: flex; */
  background: var(--primary-color);
  padding: 16px;
  gap: 10px;
  align-content: center;
  align-items: center;
  border-radius: 10px;
  height: 200px;
}
.info-choose-text {
  color: #1a1a1a;
  font-size: 18px;
  font-weight: 700;
}
.info-choose:hover {
  background: var(--primary-color);
}
.info-choose img {
  width: 60px;
  height: 60px;
}
.blog-card img {
  width: 200px;
  height: 140px;
  object-fit: cover;
  margin-right: 20px;
  border-radius: 10px;
}

.about-img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}
.swiper-pagination.header-dot {
  position: absolute;
  top: 50% !important;
  left: 90px !important;
  text-align: left !important;
  display: flex !important;
  flex-direction: column !important;
  gap: 4px !important;
  transform: translateY(-50%);
  z-index: 1;
  width: 1%;
}
.swiper-pagination.header-dot span.swiper-pagination-bullet {
  background: var(--primary-color);
  padding: 6px;
}
.headerSwiper img {
  transition: transform 3s ease-in-out !important;
}
.arrow-list {
  list-style: none; /* Remove default bullets */
  padding: 0;
  margin: 0;
}

.arrow-list li {
  position: relative;
  padding-left: 30px; /* Space for the arrow */
  margin-bottom: 0px;
  font-size: 16px;
  color: #333;
  line-height: 1.6;
}
.servies-botton {
  position: relative;
}
.servies-botton::before {
  position: absolute;
  top: 20px;
  left: -14px;
  width: 1px;
  height: 100px;
  background-color: #ffffff;
  content: "";
}
.arrow-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background: url("../images/spa-icon.png") no-repeat center center;
  background-size: contain; /* Scale to fit */
}
.col-lg-5.border-right {
  border-left: 1px solid #ebebeb;
}
.about-btn {
  margin-top: 24px;
}
.servies-icon img {
  width: 100%;
  height: 260px;
  /* display: flex; */
  /* justify-content: space-between; */
  /* align-items: center; */
  margin: auto;
  margin-bottom: 12px !important;
  object-fit: cover;
  border-radius: 8px;
}
.servies-text h4 {
  font-size: 20px;
  text-align: center;
  color: #0f2b53;
}
.servies-text {
  text-align: left;
}

.feature-list {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: 20px;
  margin-bottom: 24px;
}

.feature-list li {
  font-size: 16px;
  margin-bottom: 10px;
  color: #333;
  display: flex;
  align-items: center;
}

.feature-list li i {
  color: #ffffff; /* Dark navy blue for check icon */
  margin-right: 10px;
  font-size: 10px;
  background: #0a263c;
  padding: 6px;
  border-radius: 50%;
}

/* Button Style */
.btn-consult {
  background-color: #b67a3d; /* Brown/gold */
  color: #fff;
  padding: 10px 18px;
  border-radius: 6px;
  font-size: 15px;
  text-decoration: none;
  transition: 0.3s;
}
.btn-consult:hover {
  background-color: #0f2b53;
  color: #fff;
}

/* Phone Link */
.phone-link {
  font-size: 18px;
  font-weight: bold;
  color: #1f2b44;
  text-decoration: none;
}
.phone-link i {
  color: #b67a3d;
  margin-right: 8px;
  border: 2px solid #b67a3d;
  padding: 10px;
  border-radius: 50%;
}
.phone-link:hover {
  color: #8b5e3c;
}

section.contact-sec {
  background-image: url(../images/contact-bg.png);
  background-size: cover;
  background-position: center;
  padding: 60px 0;
}
ul.contact-info li strong {
  font-family: 'Bega';
}
button.btn-submit {
  background: var(--primary-color);
  border: 0px;
  padding: 8px;
  color: white;
  border-radius: 8px;
}
.text-brown {
  color: var(--primary-color) !important;
}

ul.contact-info li {
  display: flex;
  gap: 12px;
}
.blog-card-two img {
  width: 100%;
  height: 320px;
  object-fit: cover;
  border-radius: 10px;
}

.text-brown {
  color: #b77d4d;
}

.testimonial-card {
  background: #e4f2f2;
  border-radius: 10px;
  text-align: left;
  min-height: auto;
  /* margin: 30px 10px 50px !important; */
  margin-bottom: 20px;
}

.quote-icon {
  font-size: 40px;
  color: #b77d4d;
  display: block;
  margin-bottom: 15px;
}

.client-img {
  width: 80px;
  height: 124px;
  object-fit: cover;
  border-radius: 10px !important;
  margin-bottom: 10px;
}

.swiper-pagination-bullet {
  background: #1fa8aa;
  opacity: 0.7;
  width: 6px;
  height: 100px;
  border-radius: 6px;
  margin-right: 0px;
}
.swiper-pagination-bullet-active {
  opacity: 1;
}
section.blog-section.pt-6.pb-6 {
  background: #f1f1f1;
}
.header-btn:hover {
  background: #0f2b53;
}
.about-btn a:hover {
  background: #0f2b53;
}
button.btn-submit:hover {
  background: #0f2b53;
}
.card-body a:hover {
  background: #0f2b53;
}
.navbar-btn a:hover {
  background: #0f2b53;
}
.footer-social ul li a:hover {
  background: #0f2b53;
  border: 1px solid #ffffff;
}
nav.navbar {
  position: relative;
  width: 100%;
  transition: all 0.4s ease-in-out;
  z-index: 1000;
}

/* When sticky class is added */
nav.navbar.sticky {
  position: fixed;
  top: 0;
  left: 0;
  background: #fff; /* Make background solid */
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  transform: translateY(-100%);
  animation: slideDown 0.4s forwards ease-in-out;
}

/* Slide-down animation */
@keyframes slideDown {
  to {
    transform: translateY(0);
  }
}

a.header-btn-two {
  background: #ffffff;
  border: 2px solid var(--primary-color);
  color: var(--primary-color);
  display: inline-block;
  padding: 6px 20px;
  text-decoration: none;
  /* font-weight: 600; */
  border-radius: 12px;
}

.inner-pages-breadcrumb::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 1;
  background: linear-gradient(
    90deg,
    var(--primary-color) 35.77%,  rgba(143, 143, 143, 0) 99.85%
  );
  z-index: 2;
}
.breadcrumb-box {
  position: absolute;
  top: 50%;
  z-index: 99;
  transform: translateY(-50%);
}
.breadcrumb-list span,
.breadcrumb-list span a,
.breadcrumb-list h3 {
  color: white;
}

.inner-pages-breadcrumb img {
  width: 100%;
  height: 300px;
  object-fit: cover;
}
h3.breadcrumb-title {
  color: #ffffff;
  font-size: 42px;
}
section.blog-inner .blog-card-two img {
  width: 100%;
  height: 340px;
  margin-bottom: 10px;
}

.service-two-icon {
  /* font-size: 45px; */
  width: 85px;
  height: 84px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  color: white;
  background-color: #0f2b53;
  transition: 0.3s !important;
}
.service-item {
  position: relative;
}
.service-img img {
  width: 100%;
  height: 460px;
  object-fit: cover;
  border-radius: 10px;
}
.service-content {
  padding: 20px;
  margin-top: 10px;
  background-color: white;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 12px;
  transition: 0.3s;
}
.service-icon {
  width: 100%;
}
.service-over-image {
  position: absolute;
  inset: 20px;
  top: auto;
}
h3.service-title a {
  font-family: 'Bega';
  color: #0f2b53;
  font-weight: 600;
  font-size: 24px;
  line-height: normal;
}
a.service-btn {
  background: var(--primary-color);
  color: white;
  padding: 5px 14px;
  border-radius: 4px;
  font-size: 14px;
}
/* .service-two-icon:hover{
  background-color: var(--primary-color);
}
.service-two-icon:hover img {
    filter: brightness(0.5);
} */
.service-item {
  overflow: hidden;
  border-radius: 10px;
  transition: 0.4s;
}
.service-item .service-img:hover img {
  transform: scale(1.2);
}
.contact-left {
  /* background: white; */
  /* padding: 20px; */
  /* box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px; */
}
.contact-left a {
  color: #424242;
}
.contact-left .link-text {
  width: 80% !important;
}
.contact-left .link-text span {
  font-family: 'Bega';
  display: block;
  font-size: 18px;
  font-weight: 600;
}
.contact-inner .contact-form-main {
  background-color: #ffffff;
}
.contact-inner .contact-form input,
.contact-inner .contact-form select {
  padding: 10px;
  margin: 0;
}
.contact-form-box {
  background: #ffffff1a;
  padding: 50px 30px;
  border-radius: 10px;
}
.sub-menu {
  top: 55px;
  width: 240px;
  padding: 0px;
  background: var(--tcr-white-color);
  border-radius: 10px;
  border: 1px solid #f3f3f3;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
}
.navbar-mean ul li .sub-menu {
  opacity: 0;
  visibility: visible;
  position: absolute;
  background: #ffffff;
  display: block;
  transform: translateY(20px);
  transition: 0.4s;
  border: 1px solid var(--primary-color);
  padding: 1px;
  display: none;
}
.navbar-mean ul li:hover .sub-menu {
  opacity: 1;
  visibility: visible;
   transform: translateY(0px);
}
.navbar-mean ul li .sub-menu ul{
  display: block;
  transition: 0.3s;
}
.sub-menu li a{
  color: #000 !important;
}
.sub-menu li:hover{
  color: #ffffff !important;
  background-color: var(--primary-color);
  border-radius: 9px;
}
.sub-menu li:hover a{
  color: #ffffff !important;
}
.sub-menu ul ul a {
  margin: 0;
  display: block;
  padding: 18px 30px;
  position: relative;
  font-size: 14px;
  line-height: 14px;
  font-weight: 500;
  font-family: var(--tcr-ch-subtitle-ff);
  border-bottom: 1px solid #f3f3f3;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.about-img-dot a {
    color: white;
}
.about-icon-area img {width: 40px;height: 40px;object-fit: contain;margin-right: 20px;}

.about-icon-area {
    display: flex;
}
.about-icon-area h4 {
    margin: 0;
    color: #106fae;
}
.about-list-item img {
    width: 100%;
    height: 230px;
    object-fit: cover;
    border-radius: 10px;
}
.counter-box {
    position: relative;
    padding: 36px 24px;
    box-shadow: rgba(100, 100, 111, 0.1) 0px 7px 29px 0px;
    background: white;
    height: 160px;
}

.counter-box-after {
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 50px;
    height: 50px;
    z-index: 0;
    border-top: 3px solid #91c24f;
    border-left: 3px solid #91c24f;
}
.counter-box-before{
 background: transparent;
    position: absolute;
    bottom: 0;
    right: 0;
    content: "";
    width: 50px;
    height: 50px;
    z-index: 0;
    border-bottom: 3px solid #91c24f;
    border-right: 3px solid #91c24f;
}
.counter-box-icon h4 {
    font-size: 32px;
    color: #cf2f78;
}
.servies-botton img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 10px;
}
.servies-box {
    background: white;
    padding: 20px;
    border-radius: 10px;
    /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
    /* height: 220px; */
}
.servies-icon {
    /* display: flex; */
}
.servies-icon h4 {
    font-size: 20px;
    color: #ce307b;
}
.servies-box:hover{
  background-color: var(--primary-color);
}
.servies-text a {
    background: #91c44e;
    color: white;
    padding: 6px 16px;
    font-size: 13px;
    border-radius: 8px;
}
.testimonial-card p {
    font-size: 14px;
    color: #1270b0;   
}
.testimonial-card .client-info {
    border-left: 2px solid #1270b0;   
}
.testimonial-card  .client-info{
  padding: 0px 10px;
}
.testimonial-slider .swiper-slide-active .testimonial-card {
  background-color: #ecf2e5;  
}

.testimonial-slider .swiper-slide-active  .testimonial-card p{
  color: #cd2f78;
}
.testimonial-card .client-info h5{
  color: var(--primary-color);
}
.testimonial-slider .swiper-slide-active  .testimonial-card .client-info h5{
  color: #cd2f78;
}
.form-row {
    display: inline-flex;
    gap: 15px;
    width: 49%;
    justify-content: center;
}
.blog-card-two {
    position: relative;
    margin-bottom: 20px;
}
.card-body {
    position: absolute;
    bottom: 7%;
    background: #1170b0e8;
    width: 90%;
    left: 4%;
    color: white;
    padding: 20px;
    border-radius: 10px;
}
.card-body h3 {
    color: white;
    font-size: 22px;
}
.card-body a {
    color: white;
    background: #1fa8aa;
    padding: 4px 8px;
    border-radius: 6px;
    font-size: 12px;
}
.footer_icon.text-center img {
    width: 128px;
    display: block;
    text-align: center;
    margin: auto;
    margin-top: 10px;
}
.counter-box img {
    width: 70px;
    height: 70px;
    position: absolute;
    right: 10px;
    bottom: 10px;
}
.about-text h6:before {
    background: #90c24e;
    content: "";
    position: absolute;
    content: "";
    top: 21px;
    left: 0;
    width: 74px;
    height: 2px;
}

section.servies-sec .swiper-pagination {
    position: absolute;
    top: 50%;
    right: 0;
    text-align: end;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
section.about-section-2.bg-gray {
    background: #e9e9e9;
    padding: 60px 0px;
}
.counter-box-icon h6 {
    color: #106fae;
    font-weight: 600 !important;
    font-family: 'Bega';
    font-size: 20px;
}
/* ------------details ------------------*/
.detail_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.detail_blogtext h2 {
    font-size: 36px;
    margin: 30px 0 0 0;
    color: black;
}
.blog_head ul {
    padding: 0;
    display: inline-block;
    margin: 20px 0;
}
.blog_head ul li {
    display: inline-block;
    margin: 0 30px 0 0;
    color: black;
    font-size: 15px;
}
.blog_head ul li i {
    color: var(--primary-color);
    margin: 0 10px 0 0;
}
.blog_box_cont {
    width: 100%;
    padding: 30px;
    border: 1px solid #b2b2b2;
    border-radius: 10px;
}
.blog_box_cont h4 {
    font-size: 25px;
    color: var(--primary-color);
    position: relative;
    display: inline-block;
    margin: 0;
}
.box-list-box {
    display: flex;
    align-items: center;
}
.box-img img {
    width: 50px;
    height: 50px;
    object-fit: cover;
    border-radius: 50%;
    margin-right: 20px;
    border: 2px solid rgb(0, 0, 0);
}
.blog-link {
    width: 100%;
    margin: 20px 0 0 0;
}
.blog-link a {
    color: var(--secondary-color);
    font-size: 18px;
    font-weight: 700;
}

.service-sidebar {
    box-shadow: 0 0 70px rgb(0 0 0 / 8%);
    position: relative;
    border-radius: 10px;
    padding: 30px;
    box-shadow: rgba(0, 0, 0, 0.24) 0 3px 8px;
}
.service-sidebar ul li a.active-service, .service-sidebar ul li a:hover {
    background-color: #1fa8aa;
    border-color: #ffffff;
    color: #fff;
}
.service-sidebar ul li a {
    background-color: #ffffff00;
    padding: 6px 6px 6px 24px;
    margin: 0 0 10px;
    line-height: 1;
    border: 1px solid #08214a;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 500;
    transition: 0.4s;
    color: #000;
}
.service-sidebar ul li a i {
    width: 36px;
    height: 36px;
    background-color:  #08214a;
    font-size: 15px;
    border-radius: 50%;
    display: grid;
    place-content: center;
    transition: 0.4s;
    color: white;
    padding: 14px;
    align-items: center;
    justify-content: center;
}
.guest-form {
    background: var(--primary-color);
    padding: 10px 16px;
    position: sticky;
    top: 90px;
    border-radius: 10px;
}
.guest-form input {
    width: 100%;
    padding: 10px 15px;
    margin-bottom: 15px;
    border: none;
    outline: none;
    border-radius: 4px;
}
.guest-form textarea {
    width: 100%;
    padding: 10px 15px;
    margin-bottom: 15px;
    border: none;
    outline: none;
    border-radius: 4px;
}
.guest-form h4 {
    font-size: 32px;
    color: #fff;
    text-align: center;
    margin: 20px;
}
.guest-form input[type="submit"] {
    color: #fff;
    background: var(--secondary-color);
    font-size: 20px;
    padding: 7px 2px;
    cursor: pointer;
    transition: .2s;
}
.servies-img-inner img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}
.servies-img-inner {
  position: relative;
  transition: 0.4s ease-in-out;
  overflow: hidden;
  height: 400px;
  margin-bottom: 18px;
  border-radius: 10px;
}

.servies-img-inner::before {
    width: 0%;
    height: 400px;
    content: "";
    top: 0%;
    left: 0;
    position: absolute;
    background-color: #0398b1;
    z-index: 2;
    opacity: 0.4;
    transition: 0.5s ease-in-out;
    border-radius: 10px;
}
.servies-img-inner:hover::before {
    width: 100%;
   height: 400px;
    content: "";
    top: 0%;
    left: 0;
    position: absolute;
    background-color: #08214a;
    z-index: 2;
    opacity: 0.4;
}
button.btn.btn-primary {
    background: #0a6dac;
    border: 1px solid #0a6dac;
	display: none;
}
.service-item {   
    margin-bottom: 20px;
}
.blog-sidebar {
    position: sticky;
    top: 100px;
}

/* RESPONSIVE QUERY______ */

@media only screen and (max-width: 1280px) {

}

@media only screen and (max-width: 1199px) {
a.navbar-brand img {
    width: 147px;
    /* padding: 10px 0px; */
    height: auto;
}
	.contact-form-box {
    background: #ffffff1a;
    padding : 0px;
    border-radius: 10px;
}
	.navbar-mean ul li {
    padding: 12px 7px;
    transition: 0.3s;
}
	.navbar-btn a {   
    padding: 10px 16px;  
}
	.contact-form { 
    width: 100%;
}
	.contact-inner .contact-form input, .contact-inner .contact-form select {
    font-size: 13px !important;
}
	input.wpcf7-form-control.wpcf7-submit.has-spinner.btn-submit.w-100 {
    background: #1fa8aa;
    color: white;
}
	.servies-icon {
    /* display: flex; */
    /* justify-content: flex-start; */
}
	.servies-icon img {  
    margin: inherit;   
}
}

@media only screen and (max-width: 1140px) {

}

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 991px) {
.navbar-mean ul {  
    display: none;
}
	
	.new-job-btn a{
		display: none;
	}
	
	button.btn.btn-primary {   
    display: block;
}
	a.nav-link {
    font-size: 16px;
    padding: 8px 0px;
    font-weight: 900 !important;
}
	.info-text a {  
    display: none;
}
	.about-list-item {
    display: none;
}
	.counter-box {   
    margin-bottom: 20px;
}
	.servies-botton img {   
    margin-bottom: 20px;
}
	.servies-style {
    position: relative;
    width: 100%;
    right: 0px !important;
}
	.about-img img {  
    margin-bottom: 20px;
}
	section.testimonial-section .text-start.w-50 {
    width: 100% !important;
}
	.footer_box.footer-second {
    margin-left: 0px;
}
	.footer_box h4 {   
    margin: 0 0 8px 0;   
}
	.footer_box {
    margin-bottom: 20px;
}
	.header-area-text {
    width: 100% !important;
}
	.contact-form {   
    margin-top: 20px;
}
	.overlay {
    background-color: rgb(255 255 255 / 72%);   
}
/* 	section.servies-se-inner .row {
    flex-direction: column-reverse;
} */
}


@media only screen and (max-width: 980px) {

}

@media only screen and (max-width: 840px) {

}


@media only screen and (max-width: 800px) {

}


@media only screen and (max-width: 768px) {

}

@media only screen and (max-width: 767px) {
    h1 { font-size: 32px !important; }
    h2 { font-size: 28px !important; }
    h3 { font-size: 26px !important; }
    h4 { font-size: 24px !important; }
    h5 { font-size: 20px !important; }
    h6 { font-size: 16px !important; }
    p { font-size: 16px !important; }  
	
	.about-text h2{
		font-size: 32px !important;
	}
	.content {
    width: 100%;   
}
	    .servies-style {       
        right: 0px;
    }
.pb-6 {
    padding-bottom: 30px !important;
}
	.pt-6 {
    padding-top: 30px !important;
}
	.servies-img-inner img, .servies-img-inner { 
    height: 300px;   
}
	.contact-form p {
    margin: 0px !important;
}
	.career-box-2 h4 {
    font-size: 16px !important;
    width: 75%;
}
	.register-form input, .register-form select, .register-form textarea {   
    margin-bottom: 0px !important;
   
}
	.register-form label {
    font-size: 12px !important;
    color: #000;
    margin-bottom: 10px ;
    font-family: 'Poppins';
		font-weight: 300 !important
}
}

@media only screen and (max-width: 667px) {

}

@media only screen and (max-width: 600px) {
.about-img img {   
    height: 260px;   
}
	.servies-botton img {   
    height: 300px;   
}
	.form-row {   
    width: 100%;   
}
	.form-row {
    display: inherit;  
    width: 100%;  
}
	.contact-form { 
    padding: 20px 16px;   
}
}

@media only screen and (max-width: 500px) {
	.overlay { 
    padding: 0 3%;
}
	.navbar-btn a {
        padding: 8px 8px;
    }
	.inner-pages-breadcrumb img {   
    height: 200px;   
}
	.navbar-btn a {
        padding: 9px 16px;
        font-size: 12px;
    }
	a.nav-link {
        font-size: 15px !!important;       
    }
	.footer_links li a {  
    margin: 0 0 1px 10px;  
}
}

@media only screen and (max-width: 480px) {
.servies-box {  
    height: 236px;
}
}

@media only screen and (max-width: 414px) {
    a.navbar-brand img {
        width: 130px;      
        height: auto;
    }
}

@media only screen and (max-width: 375px) {

}

@media only screen and (max-width: 360px) {

}
@media only screen and (max-width: 350px) {
.navbar-btn {
    display: none;
}
}
@media only screen and (max-width: 320px) {

}

/*Job + Register Css */
.padd {
    padding: 60px 0
}
.flex-txt {
    /* display: flex; */
    /* justify-content: left; */
    gap: 10px;
    align-items: center;
    margin-bottom: 15px;
}
.register-form h4 {
    font-size: 20px;
    margin: 10px 0px;
}
.flex-txt h4 {
    color: var(--secondary-color);
    margin: 0;
    font-family: 'Poppins';
    font-size: 16px;
}
.title h2 {
    font-size: 42px;
    color: var(--primary-color);
    text-transform: capitalize;
}
.register-form input, .register-form select, .register-form textarea {
    width: 100%;
    outline: none;
    border: 1px solid #0a6dac;
    margin-bottom: 20px;
    padding: 10px;
    background: #fff;
    font-size: 15px;
    border-radius: 5px;
    color: #000;
}
.home-form input, .home-form textarea, .home-form select {
    color: #000;
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    outline: none;
    border: 1px solid #0a6dac;
}
.register-form label {
    font-size: 17px;
    color: #000;
    margin-bottom: 10px;
    font-family: 'Poppins';
}

.register-form h4 {
    font-size: 20px;
    margin: 10px 0px;
}

.register-form input[type="checkbox"] , .register-form input[type="radio"] {
    width: auto;
}

.register-form input[type="submit"] {
    border: none;
    background: #0a6dac;
    color: #fff;
    font-size: 20px;
    border-radius: 30px;
    margin-top: 20px;
    transition: .4s ease;
}

.register-form textarea {
    height: 135px;
}

.register-form input[type="submit"]:hover {
    background: #0f2b53;
}
.register-form label span {
    color: red;
}

.register-form form {
    width: 100%;
    margin: auto;
    background: white;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    padding: 30px;
    border-radius: 30px;
}

/* Career Css */
ul.new-work-list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* align-items: center; */
    position: relative;
    width: fit-content;
    margin: auto;
    text-align: justify;
}
ul.new-work-list li {
    padding: 4px 0;
    list-style: disc;
    position: relative;
}
.new-work-list li:before {
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    left: -28px;
    background-repeat: no-repeat;
    top: 8px;
    filter: hue-rotate(270deg);
}
.career-box {
    padding: 1.875rem;
    overflow: hidden;
    border: 1px solid #dedede;
    -webkit-transition: 350ms 
ease all;
    transition: 350ms 
ease all;
    min-height: 410px;
	background: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 14px;
}
.career-box:hover {
    border-color: var(--primary-color);
    transform: translateY(-10px);
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.career-box h4 {
    font-size: 21px;
}
.career-box-2 {
    display: flex;
    align-items: start;
    gap: 20px;
    margin-bottom: 15px;
}
.career-box-2 i {
    width: 40px;
    height: 40px;
    background: var(--secondary-color);
    display: grid;
    place-content: center;
    border-radius: 100%;
    color: #fff;
}
.career-box:hover i {
    background: var(--primary-color);
}
.career-box-2 h4 {
    font-size: 16px;
    width: 75%;
}
a:not([href]):not([class]) {
    color: #fff;
}
.web-btn a {
    background: #0a6dac;
    color: #fff;
    padding: 10px 25px;
    text-transform: capitalize;
    cursor: pointer;
    transition: .4s ease;
    border-radius: 30px;
}
.web-btn a:hover {
    background: #0f2b53;
    color: #fff !important;
}

/* 29.10.2025 */
.web-btn.mt-4.apni-class-zero {
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-header h2 {
    color: #0a6aa7;
}

.new-job-btn a {
    position: fixed;
    right: -46px;
    bottom: 50%;
    background-color: #0a6dac;
    color: #fff;
    padding: 8px 12px;
    border-radius: 50px;
    text-decoration: none;
    font-weight: bold;
    transition: all 0.3s 
ease;
    z-index: 9999;
    transform: rotate(90deg);
    font-size: 14px;
}

.new-job-btn a:hover {
  background-color: #0f2b53;
/*   transform: translateY(-3px); */
}
